» Ubuntu » Pakete » lucid (10.04LTS) » translations » language-support-fonts-yi
lucid  ]
[ Quellcode: language-support-fonts-yi  ]

Paket: language-support-fonts-yi (1:9.10+20090909)

Links für language-support-fonts-yi

Screenshot

Ubuntu-Ressourcen:

Quellcode-Paket language-support-fonts-yi herunterladen:

Betreuer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

  • Language pack maintainers

It should generally not be necessary for users to contact the original maintainer.

Ähnliche Pakete:

Additional fonts metapackage for Yiddish

This metapackage depends on additional fonts packages which might be useful in a Yiddish language environment.

If you also want your applications and the desktop to be translated, please additionally install language-pack-yi.

Language: Yiddish

Andere Pakete mit Bezug zu language-support-fonts-yi

  • hängt ab von
  • empfiehlt
  • schlägt vor
  • enhances

language-support-fonts-yi herunterladen

Download für alle verfügbaren Architekturen
Architektur Paketgröße Größe (installiert) Dateien
all 1,8 kB32,0 kB [Liste der Dateien]